/* body */
body,html	{
	font-size:12px;
	color:#fff;
	text-align:center;
	height:100%;
	line-height:160%;
	background-color: #000000;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

}
hr		{ height:1px; }
a		{ color:#99FFFF; font-weight:bold; outline:0px; text-decoration:none; }
a:hover		{ color:#003366; font-weight:bold; outline:0px; text-decoration:none; }
img		{ border:0px; }
img.nodisplay{display:&nbsp;none;}
table		{ border:0px; }
th		{ font-size:12px; color:#666; line-height:140%;}
td		{ font-size:12px; color:#666; line-height:140%; }
h1,h2,h3,h4,h5,h6,p,ul,ol,dl
		{ margin:0px; padding:0px; }
		
h1		{ font-size:18px; font-weight:bold; }
h2		{ font-size:16px; font-weight:bold; }
h3		{ font-size:14px; font-weight:bold; }
h4		{ font-size:10px; font-weight:normal; }
h5		{ font-size:10px; font-weight:normal; }
h6		{ font-size:10px; font-weight:normal; }

h1 span		{ display:none; }
h2 span		{ display:none; }
h3 span		{ display:none; }
h4 span		{ display:none; }
h5 span		{ display:none; }
h6 span		{ display:none; }

/* font */
.black		{ color:#000; }
.red		{ color:#f00; }
.orange		{ color:#f90; }
.blue		{ color:#39f; }
.green		{ color:#090; }
.pink		{ color:#f6C; }
.purple		{ color:#c6c; }
.brown		{ color:#963; }
.white		{ color:#fff; }
.bold		{ font-weight:bold; }
.red-bold	{ color:#c00; font-weight:bold; }
.orange-bold	{ color:#f90; font-weight:bold; }
.blue-bold	{ color:#39f; font-weight:bold; }
.green-bold	{ color:#090; font-weight:bold; }
.pink-bold	{ color:#f6c; font-weight:bold; }
.purple-bold	{ color:#c6c; font-weight:bold; }
.brown-bold	{ color:#963; font-weight:bold; }
.white-bold	{ color:#fff; font-weight:bold; }

.xx-small	{ font-size:6px; line-height:10px; }
.x-small	{ font-size:8px; line-height:12px; }
.small		{ font-size:10px; line-height:14px; }
.large		{ font-size:14px; line-height:18px; }
.x-large	{ font-size:16px; line-height:20px; }
.xx-large	{ font-size:18px; line-height:22px; }
.copyright	{ font-family:Helvetica, sans-serif; font-size:11px; line-height:12px; color: #666; }
.kome		{ color:#f90; font-size:10px; font-weight:normal; }

.left		{ text-align:left; }
.center		{ text-align:center; }
.right		{ text-align:right; }
/**********************回り込み解除*********************************/
.both {
	clear:both;
	width:0px;
	margin: 0 auto 0 auto;
	padding: 0;
}
/* universal selector */
*		{ margin:0px; padding:0px; }

/* container */
#container		{
	width:900px;
	margin:0px auto 0px auto;
	padding:0px auto 0px auto;
	position:relative;
	background-color: #7b7b7b;
	height: 100%;
}

/* #flash_index */
#flash_index	{
	height:654px;
	width:900px;
	text-align:center;
	padding: 0px 0 0px 0;
	background-color: #7b7b7b;
}
/* news*/
#news	{
	width:880px;
	padding:15px 10px 10px 10px;
	background-color: #7b7b7b;
}
#news_ta00	{width:880px;}

#news_ta01	{width:440px;}
.news_td01	{width:100px; text-align:left;}
.news_td01 p	{font-size:10px; line-height:160%;color:#fff;}
.news_td02	{ text-align:left;}
.news_td02 p	{font-size:10px; line-height:160%;color:#fff;}

#news_ta02	{width:440px;}
.news_td03	{width:100px; text-align:right;}
.news_td03 p	{font-size:12px; line-height:160%;color:#fff;}
.news_td04	{text-align:right; width: 100px;}
.news_td04 p	{font-size:12px; line-height:160%;color:#fff;}

/* footer*/
#footer	{
	height: 35px;
	width:880px;
	padding:15px 10px 10px 10px;
	background-color: #7b7b7b;
}
#footer_ta01_top	{width:880px; border-bottom: solid 1px #000;}
#footer_ta01	{width:880px;}
#footer_td01	{width:99px;}
#footer_td02	{width:117px; padding: 0 0 0 5px;}
#footer_td03	{width:148px;height: 37px;}

/* bn*/
#bn	{height: 60px; width:880px; padding:5px 10px 10px 10px; background-color: #7b7b7b;}
#bn_ta01	{width:880px;}
.bn_td01	{width:188px; padding: 0 5px 0 0; text-align: left;}

/* #tokuten_box */
#f_navi	{
	height:40px;
	width:900px;
	text-align:center;
	padding: 0px 0 0px 0;
	background-color: #7b7b7b;
}
#tokuten_box	{
	height:654px;
	width:900px;
	text-align:center;
	padding: 30px 0 0px 0;
	background-color: #e8fdfe;
	background-image: url(../images/bg_sky.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#tokuten_box p	{font-size:12px; color:#000; line-height:160%;}
#ti_tokuten	{
	background-image: url(../images/ti_tokuten.gif);
	background-position: bottom;
	background-repeat:no-repeat;
	width:900px;
	height:45px;
	margin: 0 0 20px 0;
}
#card	{
	margin: 15px 25px 0 25px;
	height: 420px;
	text-align: center;
}
#card00	{
	float: left;
	width:390px;
	background-color: #003366;
	border:solid #fff 1px;
	padding: 10px;
	height: 400px;
	margin: 0 230px 0 230px;

}
#card00 p	{font-size:12px; color:#FFFFFF; line-height:160%;}
#card01	{
	float: left;
	width:370px;
	background-color: #003366;
	border:solid #fff 1px;
	padding: 20px;
	height: 380px;

}
#card01 p	{font-size:12px; color:#FFFFFF; line-height:160%;}
#card02	{
	float: right;
	width:370px;
	background-color: #003366;
	border:solid #fff 1px;
	padding: 20px;
	height: 380px;
}
#card02 p	{font-size:12px; color:#FFFFFF; line-height:160%;}
.tokuten_box	{
	margin: 10px 25px 0 25px;
	text-align: left;
}
